<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: 2) Electric Circuit Model</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="summary">
<a href="#groups">Modules</a>  </div>
  <div class="headertitle">
<div class="title">2) Electric Circuit Model<div class="ingroups"><a class="el" href="group__input__flags__main.html">Input Flag Documentation</a> &raquo; <a class="el" href="group__arts.html">Incompressible Solver arts</a><a class="el" href="group__input__flags__main.html">Input Flag Documentation</a> &raquo;  &#124; <a class="el" href="group__arts__cf.html">Compressible Solver arts_cf</a><a class="el" href="group__input__flags__main.html">Input Flag Documentation</a> &raquo;  &#124; <a class="el" href="group__arts__cf__md.html">Compressible Multi-Domain Solver arts_cf_md</a> &raquo; <a class="el" href="group__lagrangian__spark.html">5) Lagrangian Spark Ignition Module</a></div></div>  </div>
</div><!--header-->
<div class="contents">
<div id="dynsection-0" onclick="return toggleVisibility(this)" class="dynheader closed" style="cursor:pointer;">
  <img id="dynsection-0-trigger" src="closed.png" alt="+"/> Collaboration diagram for 2) Electric Circuit Model:</div>
<div id="dynsection-0-summary" class="dynsummary" style="display:block;">
</div>
<div id="dynsection-0-content" class="dyncontent" style="display:none;">
<center><table><tr><td><img src="group__electric__circuit.png" border="0" alt="" usemap="#group____electric____circuit"/>
<map name="group____electric____circuit" id="group____electric____circuit">
<area shape="rect" id="node1" href="group__lagrangian__spark.html" title="5) Lagrangian Spark\l Ignition Module" alt="" coords="5,267,144,309"/>
<area shape="rect" id="node2" href="group__inductance__ignition__coil.html" title="Inductance of ignition coil" alt="" coords="365,5,535,32"/>
<area shape="rect" id="node3" href="group__cathode__fall__voltage.html" title="Cathode fall voltage" alt="" coords="381,56,519,83"/>
<area shape="rect" id="node4" href="group__initial__energy__sec__circuit.html" title="Initial energy in secondary\l circuit" alt="" coords="363,107,537,149"/>
<area shape="rect" id="node5" href="group__max__spark__duration.html" title="Maximum spark duration" alt="" coords="367,173,533,200"/>
<area shape="rect" id="node6" href="group__anode__fall__voltage.html" title="Anode fall voltage" alt="" coords="387,224,513,251"/>
<area shape="rect" id="node8" href="group__resistance__ignition__coil.html" title="Resistance of ignition coil" alt="" coords="364,275,536,301"/>
<area shape="rect" id="node9" href="group__spark__use__elec__cir__model.html" title="Spark use electric\l circuit model" alt="" coords="387,326,513,367"/>
<area shape="rect" id="node10" href="group__spark__plug__gap.html" title="Spark plug gap" alt="" coords="395,392,505,419"/>
<area shape="rect" id="node11" href="group__resistance__spark__plug.html" title="Resistance of spark plug" alt="" coords="367,443,533,469"/>
<area shape="rect" id="node12" href="group__resistance__wire.html" title="Resistance of wire" alt="" coords="385,493,515,520"/>
<area shape="rect" id="node13" href="group__spark__duration.html" title="Spark duration" alt="" coords="397,544,503,571"/>
</map>
</td></tr></table></center>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:group__anode__fall__voltage"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__anode__fall__voltage.html">Anode fall voltage</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__cathode__fall__voltage"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__cathode__fall__voltage.html">Cathode fall voltage</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__inductance__ignition__coil"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__inductance__ignition__coil.html">Inductance of ignition coil</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__initial__energy__sec__circuit"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__initial__energy__sec__circuit.html">Initial energy in secondary circuit</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__max__spark__duration"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__max__spark__duration.html">Maximum spark duration</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__resistance__ignition__coil"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__resistance__ignition__coil.html">Resistance of ignition coil</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__resistance__spark__plug"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__resistance__spark__plug.html">Resistance of spark plug</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__resistance__wire"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__resistance__wire.html">Resistance of wire</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__spark__duration"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__spark__duration.html">Spark duration</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__spark__plug__gap"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__spark__plug__gap.html">Spark plug gap</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:group__spark__use__elec__cir__model"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="group__spark__use__elec__cir__model.html">Spark use electric circuit model</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:49 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
